declare_plugin("Fletcher by Markindel (www.news3d.eu)",
----- FCD =  Fletcher Class Destroyer
{
image     	 = "FCD.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("FCD"),
version		 = "1.2.14",		 
state		 = "installed",
info		 = _("Fletcher by Markindel"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/USS_Walker.lua')

plugin_done()